/*
 * @Author: your name
 * @Date: 2021-07-15 09:33:39
 * @LastEditTime: 2021-07-15 19:22:09
 * @LastEditors: Please set LastEditors
 * @Description: In User Settings Edit
 * @FilePath: \evm-store\tools\frontend\src\api\openapi.js
 */
import request from '@/utils/request'

export function users(params) {
    return request({
        url: 'https://randomuser.me/api',
        method: 'get',
        params
    })
}

export function postLogin(params) {
    return request({
        url: '/api/v1/login',
        method: 'post',
        data: params
    })
}

export function postApplication(params) {
    return request({
        url: "/api/v1/app",
        method: "post",
        data: params
    })
}